/* efisiensi */
       
/* background-color */                                
.bgclr_red {
	background-color: #EB1C24;
}
.bgclr_58917b{
	background-color: #58917b;
}                                
.bgclr_black {
	background-color: #000000;
}                                
.bgclr_white {
	background-color: #FFFFFF;
}        
.bgclr_blue1 {
	background-color: #00ADEF;
}                
.bgclr_gray {
	background-color: #bdbec0;
}                                
.bgclr_gray1 {
	background-color: #999999;
}                                
.bgclr_gray2 {
	background-color: #dddddd;
}
.bgclr_gray3 {
	background-color: #fafafa;
}
.bgclr_nocolor{
	background-color: none;
}                                
.bgclr_yellow {
	background-color: #faf8f1;
}
.bgclr_green {
	background-color: #006c64;
}
.bgclr_limegreen {
	background-color: #f1f8f8;
}
.bgclr_limegreen2 {
	background-color: #cbe6e4;
}
.bgclr_limegreen3 {
	background-color: #e4f3f2;
}
.bgclr_orango {
     background-color: #F5C419;
}
.bgclr_blue {
	background-color: #2647A0;
}                                
/* color */                                
.clr_red {
	color: #EB1C24;
}                                
.clr_black {
	color: #000000;
}                                
.clr_white {
	color: #FFFFFF;
}                                
.clr_blue {
	color: #5bcaf5;
}                                
.clr_blue1 {
	color: #00ADEF;
}                                
.clr_gray {
	color: #bdbec0;
}                                
.clr_gray1 {
	color: #999999;
}                                
.clr_gray2 {
	color: #4E4E4E;
}                                
.clr_yellow {
	color: #FBEB00;
}
.clr_green {
	color: #006c64;
}
.clr_blackist {
	color: #333333;
}
.clr_585858 {
	color: #585858;
}
.clr_eb9106 {
	color: #eb9106;
}
.clr_044e8c {
	color: #044e8c;
}                                
.clr_026C62 {
 color: #026C62;
}                                
.clr_666666 {
	color: #666666;
}                                
/* font family */                                
.ff_ar {
	font-family: arial, verdana, sans-serif;
}                                
.ff_ve {
	font-family: verdana, arial, sans-serif;
}                                
/* font size */                                
.fs_09 {
	font-size: 9px;
}                                
.fs_10 {
	font-size: 10px;
}                                
.fs_11 {
	font-size: 11px;
}                                
.fs_12 {
	font-size: 12px;
}                                
.fs_13 {
	font-size: 13px;
}                                
.fs_14 {
	font-size: 14px;
}                                
.fs_15 {
	font-size: 15px;
}                                
.fs_16 {
	font-size: 16px;
}
.fs_20 {
	font-size: 20px;
}
/* font weight */                                
.fw_bd {
	font-weight: bold;
}
   
.fw_nl {
	font-weight: normal;
}    
	   
/* text transform */                                
.tt_cap {
	text-transform: capitalize;
}                                
.tt_up {
	text-transform: uppercase;
}                                
.tt_lw {
	text-transform: lowercase;
}                                
/* text decoration */                                
.td_no {
	text-decoration: none;
}                                
.td_ul {
	text-decoration: underline;
}                                
/* cursor */                                
.cr_pt {
	cursor: pointer;
}
/* border */                                
.br_no {
	border: none;      
}
.br_1_lime_green2 {
	border: 1px  solid #0e9c92;
} .br_1_lime_green {
	/*border: 1px */ solid #0e9c92;
}
.br_1_yellow {
	border: 1px solid #f6e0bd;
}
.br_1_red {
	border: 1px solid #EB1C24;
}                                
.br_1_black { 
	border: 1px solid #000000;	        	
}                                            
.br_2_red {               
	border: 2px solid #EB1C24;
}                                 
.brl_2_red {               
	border-left: 2px solid #EB1C24;
}                                   
.brb_1_gray {
	border-bottom: 2px solid #bdbec0;
}
.brb_1_gray1 {
	border-left: 1px solid #cfcfcf;
}
.brb_1_gray2 {
	border-right: 1px solid #cfcfcf;    
}
             
/*align*/
.txt_align_ctr {
	text-align:center;
}
.txt_align_left {
	text-align:left;
}
.txt_align_right {
	text-align:right;
}
/*bold or not */                                
.bld_true {
	font-weight:bold;
}
.bld_false {
	font-weight:normal;
}
/* image background*/
.bck_image1 {
	background:url(../images/back_press.jpg) left bottom no-repeat;
	background-color: #f6f6f6;
}
/*float*/
.float_left {
	float:left;
}                                
.float_right {
	float:right;
}                                
/* light window */
.page-body {
	margin: 0 auto 0 auto;	
	width: 600px;
	padding: 30px 0 20px 0;
	text-align: left;
}                                
	.page-footer {
		margin: 0 10% 0 315px;	
		width: 600px;
		padding: 0 0 50px 0;
		text-align: left;
	}                                
	.page-body ul, .page-body ol { 
		color: #ffffff;
		margin: 10px 0 30px 25px; 
	}                                
	.page-body ul li, 
	.page-body ol li { 
		padding: 0; 
		margin: 0 0 5px 0; 
		color: #cccccc;
		line-height: 140%;
		font-size: 100%;		
	}                                
	.page-footer p {
		margin: 0;
	}
	
	.page-footer {
		padding: 20px;
	}                                
	.page-title h1 span {
		text-align: left;
		font-weight: normal;
		font-size: 100%;
		color: #ffffff;
		margin: 5px 0 15px 0;
	}
	
h1 {
	text-align: left;
	font-weight: normal;
	font-size: 180%;
	color: #96BF55;
	margin: 5px 0 15px 0;
}                                
	h1 span {
		clear: both;
		font-size: 60%;
		color: #FF9;
	}                                                                
h2 {
	text-align: left;
	font-weight: normal;
	font-size: 150%;
	color: #09f;
	margin: 5px 0 15px 0;
}                                
	h2 span {
		clear: both;
		font-size: 70%;
		color: #FF9;
	}
	
h3 {
	clear: both;
	font-size: 120%;
	color: #FF9;
	font-weight: normal;
	margin: 0 0 10px 0;
}                                
.notice {
	border: 3px solid #ffffbe;
	padding: 10px;
	color: #ffffff;
	background-color: #09f;
	margin: 0 0 20px 0;
}
	
	.notice p, 
	.notice p a, 
	li a {
		color: #eb9106;
		text-decoration: none;
	}
.level_2 {
	display:none;
}
a.page-options {
	color: #000000; 
	text-decoration: none; 
	display: block; 
	text-align: left; 
	padding: 5px; 
	background: #a9d06a;
	margin: 3px 0 0 0;
	border-bottom: 1px solid #333333;
	border-bottom: 1px solid #555555;
}                                
a.page-options:hover, 
a.page-options:focus {
	color: #fff; 
	background: #09F;
}		                                
/* p {
	margin: 0 0 20px 0;
	color: #cccccc;
	line-height: 140%;
}                                
	p small, 
	li small {
		color: #09F;
		font-size: 100%;
	}
	
	p em, 
	em {
		color: #ffffff;
	} */                                
.hidden {
	display : none;
}
/* fur eventlisttabs */
.orthopal_tab {
 width:auto;
}
.orthopaltab_date{
width:auto;display:inline;float:left;margin-top:10px;
}
.orthopaltab_content{
width:auto;float:left;
}
.ort_month, .ort_day {
	float:left;
}
a.tabtitle{
	color: #044e8c;
	font-weight:normal;
}
h3.tabtitle{	
	color: #044e8c;	
	font-weight:normal;
}        
/*fur jooget tab*/
.tab_date {
	float:left;
	width:20%;
}
.press_all {
	margin-top:10px;
}
.tab_all {
	margin:10px;
}
.pdf_icon {
	float:left;
	width:20%;
}
.titles {
	width:60%;
	float:left;
}
.minifull-link {
	float:left;
}        
a.readme:hover{
	color: #2647A0;
	font-weight:normal;
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
}
a.readme{
	color: #eb9106;
	font-weight:normal;
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;	
	font-size:11px;
}                